ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Converteert een tijdzonelijst naar een sjabloon voor een po-bestand

SYNOPSIS

zonetab2pot.py [tijdzonelijst]

BESCHRIJVING

zonetab2pot.py leest de tijdzonelijst gegeven op de commandoregel en converteert het naar een gettext-message-bestand (PO-sjabloonbestand) die de namen bevat van de individuele tijdzones.

De gegeven tijdzonelijst zou in hetzelfde formaat moeten zijn als de zone.tab van het systeem. Als er geen tijdzonelijst is gespecificeerd op de commandoregel, dan wordt /usr/share/zoneinfo/zone.tab gebruikt.

Het nieuwe PO-sjabloonbestand zal naar standaard uitvoer worden geschreven.

Dit hulpmiddel is een onderdeel van het software-ontwikkelpakket van KDE.

AUTEURS

zonetab2pot.py is geschreven door Lukas Tinkl<lukas@kde.org>

De manpage werd geschreven door Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.